.tp-caption.medium_bg_orange1 {
font-size:35px;
line-height:20px;
font-weight:800;
font-family:Tahoma,Geneva,sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(243, 156, 18);
background-color:rgba(243, 156, 18, 0.85);
padding:75px 10px 25px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.bg_sub_text {
font-size:20px;
line-height:6px;
font-weight:700;
font-family:helvetica, arial, sans-serif;
text-decoration:none;
background-color:rgb(241, 149, 36);
background-color:rgba(241, 149, 36, 0.8);
padding:15px 20px;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.excerpt1 {
font-size:27px;
line-height:17px;
font-weight:700;
font-family:Arial;
color:rgb(246, 235, 20);
text-decoration:none;
background-color:rgb(23, 140, 207);
padding:12px 19px 15px 20px;
border-width:2px;
border-color:rgb(0, 0, 0);
border-style:solid;
}

.tp-caption.small_text_ {
font-size:24px;
line-height:29px;
font-weight:500;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(246, 163, 19);
background-color:rgba(246, 163, 19, 0.831373);
padding:0px 16px 6px 15px;
text-shadow:rgba(0, 0, 0, 0.498039) 0px 2px 5px;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

